using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Domain;

namespace Dao
{
    public interface ILieECORepository : IRepository<LieECO>
	{
        int Add(LieECO entity);

        LieECO GetDataBy(string hotelid);
	}
}
